@charset "UTF-8";

/* 新規ヘッダー */
header.header3 {
	display: block;
	padding: 0;
	width: 100%;
}

.header3 {
	display: block;
	width: 100%;
}

.header3-wrap {
	font-weight: 400;
	padding-top: 111px;
}

.header3-wrap + main {
	margin-top: 0 !important;
}

.header3-wrap * {
	box-sizing: border-box;
}

.header3-wrap ul {
	list-style: none;
}

.header3-wrap a {
	text-decoration: none;
}

.header3-wrap button {
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	cursor: pointer;
	font-family: inherit;
	outline: none;
}

.header3-container {
	display: flex;
	justify-content: space-between;
	padding: 0 1em;
	width: 100%;
}

.header3-sub {
	align-items: center;
	border-bottom: 1px solid #cccccc;
	padding: 0.5em 1em;
}

.header3-discription {
	flex: 1;
	font-size: 0.75em;
	margin: 0;
	color:#777;
}

.header3-discription span {
	display: inline-block;
}

.header3-utility {
	align-items: center;
	display: flex;
	font-weight: 700;
	font-size:0.75rem;
}

.header3-site-list {
	display: flex;
	line-height: 1;
}

.header3-site-item {
	padding: 0 1em;
}

.header3-site-item + .header3-site-item {
	border-left: 1px solid #b5b5b5;
}

.header3-login-menu {
	display: flex;
}

.header3-login-item {
	padding-left: 1em;
}

.header3-login-link {
	display: inline-block;
}

.header3-login-menu a::before {
	color: transparent;
	content: "▼";
	display: inline-block;
	font-size: 0.9em;
	margin: -0.05em 0.3em 0 0;
	transform: rotate(30deg);
	vertical-align: middle;
}

.header3-login-menu a:hover{
	color: #1e6097;
}

.header3-login-menu a:hover::before {
	color: currentColor;
}

.header3-sitename {
	margin: 10px 0;
	width: 148px;
}

.header3-sitename a {
	display: flex;
	min-height: 57px;
	align-items: center;
}

.header3-main-nav {
	align-items: center;
	display: flex;
	flex-grow: 1;
	justify-content: flex-end;
}

.header3-main-menu {
	display: flex;
	font-weight: 700;
	height: 100%;
	margin-right: 1em;
}

.header3-main-item {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.header3-main-item a {
	display: block;
	padding: 1.5em 1em;
	position: relative;
	text-align: center;
}

.header3-main-item a:hover {
	opacity: 1;
}

.header3-main-item a:hover::after {
	background: #1e6097;
	bottom: 0;
	content: "";
	display: inline-block;
	height: 5px;
	left: 0;
	position: absolute;
	width: 100%;
}

.header3-sp-menu {
	display: none;
}

.header3-point {
	display: flex;
}

.header3-user-area {
	align-items: center;
	background: #fff;
	display: flex;
	font-weight: 700;
	justify-content: flex-end;
	padding: 0.5em 1em;
	position: relative;
	z-index: 10;
}

.header3-user-name {
	font-size: 0.75em;
	margin: 0 2.5em 0 0;
}

.header3-user-point {
	align-items: center;
	display: flex;
}

.header3-user-point dt {
	font-size: 0.75em;
}

.header3-user-point dt span {
	display: inline-block;
	margin-right: 1em;
	padding-right: 1em;
	position: relative;
}

.header3-user-point dt span::before {
	background: #b5b5b5;
	content: "";
	height: 80%;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.header3-user-point dd {
	color: #1e6097;
	margin: 0;
}

.header3-user-point dd span {
	font-size: 0.625em;
	margin-left: 0.1em;
}

.header-on{
	background:#fff;
	box-shadow:0 0 10px rgb(0 0 0 / 30%);
}
.header3.header-on .header3-sub, .header3.header-on .header3-user-area {
	display: none;
}

.header3-top-wrap .header3-container, .header3-top-wrap .header3-user-area {
	margin: 0 auto;
	max-width: 1400px;
	padding-left: 0;
	padding-right: 0;
	width: 95%;
}

.header3-top-wrap .header3 {
	background: transparent;
	box-shadow: none;
}

.header3-top-wrap .header3-sub {
	border: 0;
}

.header3-top-wrap .header3-user-area {
	background: transparent;
	min-height: 2em;
}

.header3-top-wrap .header3-main {
	align-items: flex-start;
}

.header3-top-wrap .header3-main-item a {
	padding: 1em;
}

/* トグルボタン */
.header3-toggle {
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	font-weight: 700;
	height: 25px;
	line-height: 1;
	margin-right: -2px;
	padding-top: 26px;
	position: relative;
	text-align: center;
	width: 52px;
}

.header3-toggle-line {
	background-color: #4d4d4d;
	border-radius: 1px;
	height: 3px;
	left: 13px;
	position: absolute;
	transition: 0.5s;
	width: 26px;
}

.header3-toggle-line:nth-of-type(1) {
	top: 0;
}

.header3-toggle-line:nth-of-type(2) {
	top: 8px;
}

.header3-toggle-line:nth-of-type(3) {
	top: 16px;
}

.header3-toggle.is_active .header3-toggle.is_active-line:nth-of-type(1) {
	top: 8px;
	transform: rotate(45deg);
}

.header3-toggle.is_active .header3-toggle.is_active-line:nth-of-type(2) {
	left: 50%;
	width: 0;
}

.header3-toggle.is_active .header3-toggle.is_active-line:nth-of-type(3) {
	top: 8px;
	transform: rotate(-45deg);
}

/* ドロワー */
.header3-drawer {
	background: #fff;
	border-left: 1px solid #b5b5b5;
	font-weight: 700;
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 1em 0;
	position: fixed;
	transition: 0.5s;
	z-index: 8000;
	top: 0;
	width: 380px;
	left: auto;
	right: -380px;
}

.header3-drawer.is-active {
	right: 0;
}

.header3-drawer-close {
	height: 25px;
	position: relative;
	width: 48px;
}

.header3-drawer-close-wrap {
	text-align: right;
}

.header3-drawer-close::before, .header3-drawer-close::after {
	background: #4d4d4d;
	content: "";
	display: inline-block;
	height: 1px;
	position: absolute;
}

.header3-drawer-close::before {
	bottom: 10px;
	right: 10px;
	width: 28px;
}

.header3-drawer-close::after {
	bottom: 15px;
	right: 8px;
	transform: rotate(45deg);
	width: 14px;
}

.header3-global-title {
	display: block;
	height: 27px;
	line-height: 1;
	margin: 1.5em auto 0.5em;
	text-align: center;
}

.header3-global-title a {
	display: inline-block;
	height: 100%;
}

.header3-global-title a img {
	height: 100%;
	object-fit: contain;
	width: auto;
}

.header3-global-list {
	border-top: 1px solid #b5b5b5;
	display: flex;
	flex-wrap: wrap;
}

.header3-global-item {
	border-bottom: 1px solid #b5b5b5;
	width: 50%;
}

.header3-global-item:nth-of-type(2n+1) {
	border-right: 1px solid #b5b5b5;
}

.header3-global-item a {
	display: block;
	padding: 0.5em 1em;
}

.header3-global-ishachoku .header3-global-title {
	height: 56px;
}

.header3-global-ishachoku .header3-global-item {
	width: 100%;
}

.header3-global-ishachoku .header3-global-item:nth-of-type(2n+1) {
	border-right: 0;
}

.header3-clinic-menu {
	background: #eee;
	border-bottom: 1px solid #b5b5b5;
}

.header3-clinic-menu a {
	display: block;
	padding: 0.5em 1em;
	font-weight: 400;
	text-align: right;
}

#main .contents .header3-wrap {
    margin-top: -20px;
	padding-top: 0;
}

/* キービジュアル */
.kv-area {
	background: center/cover no-repeat url("../images/top/kv.jpg");
	font-family: "Noto Sans JP", Helvetica Neue, Helvetica, Hiragino Sans, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
	font-weight: 400;
	margin-top: -151px;
	position: relative;
	color:#353940;
	width: 100%;
}

.kv-area a{
	color:#353940;
}

.kv-area * {
	box-sizing: border-box;
}

.kv-area ul {
	list-style: none;
}

.kv-area a {
	text-decoration: none;
}

.kv-area button {
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	cursor: pointer;
	font-family: inherit;
	outline: none;
}

.kv-area::before {
	background: #fff;
	bottom: 0;
	content: "";
	display: block;
	height: 10px;
	left: 0;
	position: absolute;
	width: 100%;
}

.kv-area .search-area:not(.search-basic) {
	margin: 0 auto;
	max-width: 1106px;
	position: relative;
	text-align: center;
	width: 95%;
	/* z-index: 10; */
}

/* .kv-area .search-area-title {
	background: #fff;
	color: #4d4d4d;
	display: inline-block;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1;
	margin: 0 auto -1em;
	padding: 2em 2.4em 0.5em;
	position: relative;
}

.kv-area .search-area-title::before {
	background: center/cover no-repeat url("../images/common/icon_plus_b.png");
	content: "";
	display: inline-block;
	height: 1em;
	left: 50%;
	position: absolute;
	top: 0.5em;
	transform: translateX(-50%);
	width: 1em;
}

.kv-area .search-area-title .sp {
	display: none;
}

.kv-area .search-area-contents {
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	padding: 20px;
}

.kv-area .word-search {
	background: #ebebeb;
	padding: 1em;
}

.kv-area .word-search input[type="text"] {
	border: 1px solid transparent;
	border-radius: 4px;
	font-family: inherit;
	margin: 0;
	padding: 1em 1em 1em 2.5em;
	width: 100%;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.kv-area .word-search .input-wrap {
	margin-bottom: 1em;
	position: relative;
}

.kv-area .word-search .input-wrap::before {
	background: center/contain no-repeat url("../images/common/icon_search_lg.png");
	content: "";
	display: inline-block;
	height: 1em;
	left: 1.5em;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1em;
}

.kv-area .word-search .input-wrap-subject input[type="text"] {
	padding-left: calc(1.5em + 1.56em);
}

.kv-area .word-search .input-wrap-subject::before {
	background-image: url("../images/common/icon_doctor_lg.png");
	height: 1.56em;
	width: 1.56em;
}

.kv-area .word-search .input-wrap-area input[type="text"] {
	padding-left: calc(1.5em + 1.75em);
}

.kv-area .word-search .input-wrap-area::before {
	background-image: url("../images/common/icon_area_lg.png");
	height: 1.75em;
	width: 1.75em;
}

.kv-area .word-search .button-group {
	align-items: center;
	display: flex;
	justify-content: center;
}

.kv-area .word-search .button-search {
	align-items: center;
	border: 4px solid #b5b5b5;
	border-radius: 8px;
	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.3);
	color: #fff;
	display: flex;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.25em;
	padding: 0.5em 1em;
	text-align: left;
}

.kv-area .word-search .button-search:hover {
	box-shadow: none;
	opacity: 0.8;
	margin-top: 4px;
	margin-bottom: -4px;
}

.kv-area .word-search .button-search-hospital {
	background-color: #e42993;
	border-color: #f6badc;
}

.kv-area .word-search .button-search-online {
	background-color: #1e6097;
	border-color: #75a6cf;
}

.kv-area .word-search .button-search:first-of-type {
	margin-right: 1em;
}

.kv-area .word-search .button-search br {
	display: none;
}

.kv-area .word-search .button-search img {
	margin-right: 0.5em;
} */

.kv-area .filtering-search {
	padding: 1em 1em 0;
}

.kv-area .filtering-search p {
	display: none;
	font-weight: 700;
	margin: 0;
}

.kv-area .filtering-search p .i-block {
	display: inline-block;
}

.kv-area .filtering-search p .attention {
	color: #e42993;
}

.kv-area .filtering-list {
	display: flex;
	flex-wrap: wrap;
}

.kv-area .filtering-item {
	font-size: 12px;
	padding: 0.5em;
	width: calc(100% / 6);
}

.kv-area .filtering-link {
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.5;
	padding-right: 0.5em;
	position: relative;
	text-align: left;
	text-shadow: 1px 1px 2px #2e6196;
	width: 100%;
	height: 0;
	padding-top: 48.44%;
}

.kv-area .filtering-link-inner {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	flex-wrap: wrap;
}

.kv-area .filtering-link:hover {
	color: #2e6196;
	opacity: 1;
	text-shadow: none;
}

.kv-area .filtering-icon {
	content: "";
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 25%;
	width: 41px;
	height: 0;
	padding-top: 100%;
}

.kv-area .filtering-subject {
	display: block;
	font-size: 1.46em;
	line-height: 1.1;
}

.kv-area .filtering-subject .i-block {
	display: inline-block;
}

.kv-area .filtering-movie {
	background-image: url("../images/top/button_movie_bk.png");
}

.kv-area .filtering-movie:hover {
	background-image: url("../images/top/button_movie_bk_h.png");
}

.kv-area .filtering-movie .filtering-icon {
	width: 25.5%;
	background-image: url("../images/top/icon_movie.png");
}

.kv-area .filtering-movie:hover .filtering-icon {
	background-image: url("../images/top/icon_movie_h.png");
}

.kv-area .filtering-symptoms {
	background-image: url("../images/top/button_symptoms_bk.png");
}

.kv-area .filtering-symptoms:hover {
	background-image: url("../images/top/button_symptoms_bk_h.png");
}

.kv-area .filtering-symptoms .filtering-icon {
	width: 24.22%;
	background-image: url("../images/top/icon_symptoms.png");
}

.kv-area .filtering-symptoms:hover .filtering-icon {
	background-image: url("../images/top/icon_symptoms_h.png");
}

.kv-area .filtering-area {
	background-image: url("../images/top/button_area_bk.png");
}

.kv-area .filtering-area:hover {
	background-image: url("../images/top/button_area_bk_h.png");
}

.kv-area .filtering-area .filtering-icon {
	width: 21.73%;
	background-image: url("../images/top/icon_area.png");
}

.kv-area .filtering-area:hover .filtering-icon {
	background-image: url("../images/top/icon_area_h.png");
}

.kv-area .filtering-department {
	background-image: url("../images/top/button_department_bk.png");
}

.kv-area .filtering-department:hover {
	background-image: url("../images/top/button_department_bk_h.png");
}

.kv-area .filtering-department .filtering-icon {
	width: 23.6%;
	background-image: url("../images/top/icon_department.png");
}

.kv-area .filtering-department:hover .filtering-icon {
	background-image: url("../images/top/icon_department_h.png");
}

.kv-area .filtering-appli {
	background-image: url("../images/top/button_appli_bk.png");
}

.kv-area .filtering-appli:hover {
	background-image: url("../images/top/button_appli_bk_h.png");
}

.kv-area .filtering-appli .filtering-icon {
	width: 18.36%;
	background-image: url("../images/top/icon_appli.png");
}

.kv-area .filtering-appli:hover .filtering-icon {
	background-image: url("../images/top/icon_appli_h.png");
}

.kv-area .filtering-conditions {
	background-image: url("../images/top/button_conditions_bk.png");
}

.kv-area .filtering-conditions:hover {
	background-image: url("../images/top/button_conditions_bk_h.png");
}

.kv-area .filtering-conditions .filtering-icon {
	width: 19.25%;
	background-image: url("../images/top/icon_conditions.png");
}

.kv-area .filtering-conditions:hover .filtering-icon {
	background-image: url("../images/top/icon_conditions_h.png");
}

.kv-area .filtering-movie .filtering-icon, .kv-area .filtering-symptoms .filtering-icon, .kv-area .filtering-area .filtering-icon {
	margin-right: 1em;
}

.kv-area .filtering-department .filtering-icon, .kv-area .filtering-appli .filtering-icon, .kv-area .filtering-conditions .filtering-icon {
	margin-right: 0.5em;
}

.kv-area .filtering-appli .filtering-subject {
	font-size: 1.36em;
}

.kv-area .filtering-conditions .filtering-subject {
	font-size: 1.31em;
}

.kv-inner {
	height: 0;
	margin: 0 auto;
	max-width: 1400px;
	padding-top: 315px;
	position: relative;
	width: 95%;
}

.kv-contents {
	top:calc(110px + 10%);
	left: 0;
	position: absolute;
}

.kv-description {
	font-size: 1.125em;
	font-weight: 700;
	line-height: 2;
	margin: 0;
}

.kv-title {
	background: transparent;
	color: #1e6097;
	font-size: 3.125em;
	font-weight: 900;
	padding: 0;
	transform: skewX(-20deg);
}

/* .kv-area .word-search-header {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.kv-area .word-search-title {
	border: 0;
	margin: 0 0 1em;
	padding: 0 1%;
	text-align: left;
}

.kv-area .word-search-title .sp {
	display: none;
}

.kv-area .word-search-title::before {
	display: none;
}

.kv-area .word-search-header a {
	color: #474747;
	display: inline-block;
	font-size: 0.875em;
	position: relative;
	margin-bottom: 1em;
}

.kv-area .word-search-header a:hover {
	opacity: 1;
}

.kv-area .word-search-header a::after {
	border-bottom: 1px solid currentColor;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 100%;
}

.kv-area .word-search-header a:hover::after {
	border-color: transparent;
}

.kv-area .search-input-list {
	display: flex;
	flex-wrap: wrap;
}

.kv-area .search-input-item {
	flex-basis: calc(100% / 3);
	position: relative;
}

.kv-area .search-modal {
	background: #FFF;
	border-radius: 4px;
	box-shadow:0 0 10px rgb(0 0 0 / 30%);
	margin-top: -1em;
	max-width: 815px;
	padding: 30px;
	position: absolute;
	top: 100%;
	width: calc(100vw * 0.83);
	z-index: 10;
	visibility: hidden;
}

.kv-area .search-modal.is-active {
	visibility: visible;
}

.kv-area #modal-subject, .kv-area #modal-subject-none {
	left: 2.5%;
}

.kv-area #modal-area, .kv-area #modal-area-error, .kv-area #modal-area-none {
	left: 50%;
	transform: translateX(-50%);
}

.kv-area .search-modal  .modal-container + .modal-container {
	margin-top: 2em;
}

.kv-area .search-modal .modal-title {
	border-bottom: 1px dotted currentColor;
	color: #404040;
	font-size: 14px;
	margin: 0 0 0.5em;
	text-align: left;
}

.kv-area .search-modal .modal-title .i-block {
	display: inline-block;
	margin: 0.5em 0;
}

.kv-area .search-modal .modal-heading {
	color: #404040;
	font-size: 14px;
	margin: 0.5em 0 0 ;
	text-align: left;
}

.kv-area .search-modal .modal-keyword-unit {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.kv-area .search-modal .modal-keyword-list {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.kv-area .search-modal .modal-keyword-item {
	background: #edf4fc;
	border: 1px solid #1e6097;
	border-radius: 2em;
	cursor: pointer;
	font-size: 15px;
	font-weight: 400;
	margin: 0.75em 0.75em 0 0;
	line-height: 1;
	padding: 0.4em 1.25em;
	white-space: nowrap;
	transition: 0.5s all;
}

.kv-area .search-modal .modal-keyword-item:hover {
	color: #FFF;
	background: #1e6097;
}

.kv-area .search-modal .modal-keyword-button {
	background: #1e6097;
	border: 1px solid #1e6097;
	border-radius: 2em;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	margin: 0.75em 0.75em 0 0;
	line-height: 1;
	padding: 0.4em 1.25em;
	white-space: nowrap;
}

.kv-area .search-modal .modal-keyword-button:hover {
	background: #edf4fc;
	color: #404040;
}

.kv-area .search-modal .modal-keyword-item,
.kv-area .search-modal .modal-keyword-button {
	opacity: 0;
}

.kv-area .search-modal.is-active .modal-keyword-item,
.kv-area .search-modal.is-active .modal-keyword-button {
	opacity: 1;
}

.kv-area .search-modal .modal-keyword-unit .modal-keyword-title {
	font-size: 17px;
	font-weight: 700;
	line-height: 1;
	margin: 0.5em 0.5em 0 0;
	white-space: nowrap;
}

.kv-area .search-modal .modal-keyword-unit .modal-keyword-title::after {
	content: "＞";
	margin-left: 0.5em;
}

.kv-area .search-modal .modal-keyword-unit .modal-keyword-pagenation {
	display: flex;
	flex-shrink: 0;
	margin: 0 0.5em;
}

.kv-area .search-modal .modal-keyword-unit .modal-keyword-pagenation li {
	padding: 0 0.5em;
}

.kv-area .search-modal .modal-keyword-unit .modal-keyword-pagenation li a {
	color: #1e6097;
	font-weight: 700;
}

.kv-area .search-modal .modal-symptoms {
	height: 5em;
	overflow-y: auto;
}

.kv-area .search-modal .modal-symptoms::-webkit-scrollbar {
    width: 5px;
}
 
.kv-area .search-modal .modal-symptoms::-webkit-scrollbar-track {
    background-color: #d3d3d3;
    border-radius: 10px;
}
 
.kv-area .search-modal .modal-symptoms::-webkit-scrollbar-thumb {
    background-color: #1e6097;
    border-radius: 10px;
}

.kv-area .search-modal .modal-keyword-item-area {
	display: inline-block;
	background: #1e6097;
	color: #fff;
} */

/* キービジュアル2 */
/* .kv-area2::before {
	display: none;
}
.kv-area2 .search-area-tab {
	display: flex;
	justify-content: center;
	line-height: 1;
	font-size: 1.5em;
}
.kv-area2 .search-area-title {
	display: inline-block;
	background: #eff1f1;
	font-size: 1em;
	margin: 0 0 -1px;
	padding: 1em;
	white-space: nowrap;
	cursor: pointer;	
}
.kv-area2 .search-area-title::before {
	display: none;
}
.kv-area2 .search-area-tab li.is-active .search-area-title {
	background: #fff;
}
.kv-area2 .search-area-icon {
	background: #fff;
	display: inline-block;
	line-height: 1;
	margin: 0 0 -1px;
	width: 3em;
	height: 100%;
	position: relative;
}
.kv-area2 .search-area-icon::before {
	background: center/cover no-repeat url("../images/common/icon_plus_b.png");
	content: "";
	display: inline-block;
	height: 1em;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1em;
}
.kv-area2 .search-area-contents {
	display: none;
}
.kv-area2 .search-area-contents.is-active {
	display: block;
}
.kv-area2 .input-item-medical {
	flex-basis: 100%;
}
.kv-area2 .input-item-medical .word-search input[type="text"] {
	max-width: 100%;
	padding-left: 1.5em;
}
.kv-area2 .input-item-medical .input-wrap::before {
	display: none;
}
.kv-area2 .word-search .button-search-medical {
	background-color: #1e6097;
	border-color: #75a6cf;
	width: 100%;
	max-width: 298px;
	margin: 0 auto !important;
	justify-content: center;
} */
.kv-area2 .filtering-search2 {
	background: #fff;
	margin-top: 20px;
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.kv-area2 .filtering-search2 .filtering-list {
	width: 95%;
	max-width: calc(1106px - 20px *2);
	margin: 0 auto;
}
.kv-area2 .filtering-search2 .filtering-item {
	width: auto;
	background: none;
}
.kv-area2 .filtering-search2 .filtering-link {
	border: 1px solid #475a85;
	border-bottom-width: 3px;
	border-radius: 3px;
	height: 100%;
	padding: 10px;
	text-align: center;
	line-height: 1.27;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	font-size: 0.875rem;
}
.kv-area2 .filtering-search2 .filtering-link-inner {
	flex-direction: column;
	align-items: center;
	position: relative;
	top: auto;
	left: auto;
	transform: translate(0, 0);
}
.kv-area2 .filtering-search2 .filtering-icon2 {
	content: "";
	display: inline-block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background: center/contain no-repeat url("../images/top/icon_movie2_w.png");
	width: 100%;
	height: 24px;
}
.kv-area2 .filtering-search2 .filtering-symptoms, .kv-area2 .filtering-search2 .filtering-movie, .kv-area2 .filtering-search2 .filtering-conditions, .kv-area2 .filtering-search2 .filtering-coverage, .kv-area2 .filtering-search2 .filtering-introductory, .kv-area2 .filtering-search2 .filtering-supervised {
	flex: 1;
}
.kv-area2 .filtering-search2 .filtering-symptoms a {
	background-image: url("../images/top/button_symptoms_bg.png");
}
.kv-area2 .filtering-search2 .filtering-symptoms a .filtering-icon2 {
	background-image: url("../images/top/icon_symptoms2_w.png");
}
.kv-area2 .filtering-search2 .filtering-symptoms a:hover {
	background-image: url("../images/top/button_symptoms_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-symptoms a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_symptoms2_b.png");
}
.kv-area2 .filtering-search2 .filtering-movie a {
	background-image: url("../images/top/button_movie_bg.png");
}
.kv-area2 .filtering-search2 .filtering-movie a .filtering-icon2 {
	background-image: url("../images/top/icon_movie2_w.png");
}
.kv-area2 .filtering-search2 .filtering-movie a:hover {
	background-image: url("../images/top/button_movie_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-movie a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_movie2_b.png");
}
.kv-area2 .filtering-search2 .filtering-conditions a {
	background-image: url("../images/top/button_conditions_bg.png");
}
.kv-area2 .filtering-search2 .filtering-conditions a .filtering-icon2 {
	background-image: url("../images/top/icon_conditions2_w.png");
}
.kv-area2 .filtering-search2 .filtering-conditions a:hover {
	background-image: url("../images/top/button_conditions_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-conditions a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_conditions2_b.png");
}
.kv-area2 .filtering-search2 .filtering-coverage a {
	background-image: url("../images/top/button_coverage_bg.png");
}
.kv-area2 .filtering-search2 .filtering-coverage a .filtering-icon2 {
	background-image: url("../images/top/icon_coverage2_w.png");
}
.kv-area2 .filtering-search2 .filtering-coverage a:hover {
	background-image: url("../images/top/button_coverage_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-coverage a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_coverage2_b.png");
}
.kv-area2 .filtering-search2 .filtering-introductory a {
	background-image: url("../images/top/button_introductory_bg.png");
}
.kv-area2 .filtering-search2 .filtering-introductory a .filtering-icon2 {
	background-image: url("../images/top/icon_introductory2_w.png");
}
.kv-area2 .filtering-search2 .filtering-introductory a:hover {
	background-image: url("../images/top/button_introductory_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-introductory a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_introductory2_b.png");
}
.kv-area2 .filtering-search2 .filtering-dictionary a {
	background-image: url("../images/top/button_dictionary_bg.png");
}
.kv-area2 .filtering-search2 .filtering-dictionary a .filtering-icon2 {
	background-image: url("../images/top/icon_dictionary2_w.png");
}
.kv-area2 .filtering-search2 .filtering-dictionary a:hover {
	background-image: url("../images/top/button_dictionary_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-dictionary a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_dictionary2_b.png");
}
.kv-area2 .filtering-search2 .filtering-supervised a {
	background-image: url("../images/top/button_supervised_bg.png");
}
.kv-area2 .filtering-search2 .filtering-supervised a .filtering-icon2 {
	background-image: url("../images/top/icon_supervised2_w.png");
}
.kv-area2 .filtering-search2 .filtering-supervised a:hover {
	background-image: url("../images/top/button_supervised_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-supervised a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_supervised2_b.png");
}
.kv-area2 .filtering-search2 .filtering-column a {
	background-image: url("../images/top/button_column_bg.png");
}
.kv-area2 .filtering-search2 .filtering-column a .filtering-icon2 {
	background-image: url("../images/top/icon_column2_w.png");
}
.kv-area2 .filtering-search2 .filtering-column a:hover {
	background-image: url("../images/top/button_column_bg_h.png");
}
.kv-area2 .filtering-search2 .filtering-column a:hover .filtering-icon2 {
	background-image: url("../images/top/icon_column2_b.png");
}
.kv-area2 .filtering-search2 .filtering-link-text {
	margin-top: 1em;
}
.kv-area2 .filtering-search2 .filtering-conditions .filtering-link-text, .kv-area2 .filtering-search2 .filtering-coverage  .filtering-link-text {
	font-size: 0.785em;
}

/* KARADAs統合後ヘッダー */
.header4-wrap * {
	box-sizing: border-box;
}
.header4-wrap {
	width: 100%;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 7000;
}
.header4-wrap ul {
	list-style: none;
}
.header4-wrap a {
	color: #6b6b6b;
	text-decoration: none;
}
.header4-wrap button {
	background: transparent;
	border: 0;
}
.header4 {
	display: block;
	width: 100%;
	color: #6b6b6b;
	padding: 0;
	position: relative;
}
.header4-description {
	color: #a3a3a3;
	font-size: 0.75rem;
	margin: 0 0 0.5em;
	flex-shrink: 1;
}
.header4-description span {
	display: inline-block;
}
.header4-sitename a {
	display: inline-block;
}
.header4-sub .member-tab-group {
	display: flex;
	justify-content: flex-end;
}
.header4-sub .member-tab-item {
	flex-basis: calc(114px + 12px);
	/* flex: 1; */
	text-align: center;
	cursor: pointer;
}
.header4-sub .member-tab {
	display: block;
	width: 114px;
	height: 2em;
	color :#c3c3c3;
	background: top center / 100% auto no-repeat url("../images/header/tab_off.png");
	font-size: 0.8125rem;
	font-weight: 700;
	line-height: 2em;
	position: relative;
}
.header4-sub .member-tab::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #eff1f1;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.header4-sub .member-tab-item.is-active .member-tab {
	background-image: url("../images/header/tab_on.png");
}
.header4-sub .member-tab-item.is-active .member-tab::after {
	background: #fff;
}
.header4-sub .member-tab-item.is-active .type-user {
	color: #7cb195;
}
.header4-sub .member-tab-item.is-active .type-clinic {
	color: #1e6097;
}
.header4-sub .member-tab-item.is-active .type-company {
	color: #e42993;
}
.header4-global ul li {
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1;
}
.header4-global ul li:not(.menu-utility) a {
	padding-left: calc(1.9375em + 0.2em);
	line-height: 1;
	position: relative;
}
.header4-global ul li:not(.menu-utility) a::before {
	content: "";
	display: inline-block;
	width: 1.9375em;
	height: 1.25em;
	background: center/contain no-repeat url("../images/header/icon_header_home.png");
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.header4-global ul li.menu-user-home a::before, .header4-global ul li.menu-clinic-home a::before {
	background-image: url("../images/header/icon_header_home.png");
}
.header4-global ul li.menu-user-search a::before, .header4-global ul li.menu-clinic-search a::before {
	background-image: url("../images/header/icon_header_search.png");
}
.header4-global ul li.menu-user-waiting a::before, .header4-global ul li.menu-clinic-waiting a::before {
	background-image: url("../images/header/icon_header_waiting.png");
}
.header4-global ul li.menu-user-chart a::before, .header4-global ul li.menu-clinic-chart a::before {
	background-image: url("../images/header/icon_header_chart.png");
}
.header4-global ul li.menu-user-dictionary a::before, .header4-global ul li.menu-clinic-dictionary a::before {
	background-image: url("../images/header/icon_header_dictionary.png");
}
.header4-global ul li.menu-user-interview a::before, .header4-global ul li.menu-clinic-interview a::before {
	background-image: url("../images/header/icon_header_interview.png");
}
.header4-global ul li.menu-user-help a::before, .header4-global ul li.menu-clinic-help a::before {
	background-image: url("../images/header/icon_header_help.png");
}
.header4-global ul li.menu-clinic-news a::before, .header4-global ul li.menu-clinic-column a::before {
	background-image: url("../images/header/icon_header_news.png");
}
.header4-global ul li.menu-clinic-management a::before {
	background-image: url("../images/header/icon_header_management.png");
}
.header4-global ul li.menu-clinic-function a::before {
	background-image: url("../images/header/icon_header_function.png");
}
.header4-global ul li.menu-company-welfare a::before {
	background-image: url("../images/header/icon_header_welfare.png");
}
.header4-global ul li.menu-company-fee a::before {
	background-image: url("../images/header/icon_header_fee.png");
}
.header4-global ul li.menu-user-karadas a::before {
	/* background-image: url("../images/header/icon_header_karadas.png"); */
	background-image: url("../images/header/icon_header_news.png");
}
.header4-global ul li.menu-utility a {
	color: #fff;
	background: #1e6097;
	padding: 0.2em 0.7em;
	border: 1px solid #1e6097;
}
.header4-global ul li.menu-utility a:hover {
	color: #fff;
	background: #1e6097;
	opacity: 1;
}
.header4-wrap + main {
	margin-top: 0 !important;
}
.header4-user-area {
	align-items: center;
	background: #fff;
	font-weight: 700;
	justify-content: flex-end;
	padding: 0.5em 1em;
	position: relative;
	z-index: 10;
	display: none;
}
.header4-user-area.is-active {
	display: flex;
}
.header4-user-name {
	font-size: 0.75em;
	margin: 0 2.5em 0 0;
}
.header4-user-point {
	align-items: center;
	display: flex;
}
.header4-user-point dt {
	font-size: 0.75em;
}
.header4-user-point dt span {
	display: inline-block;
	margin-right: 1em;
	padding-right: 1em;
	position: relative;
}
.header4-user-point dt span::before {
	background: #b5b5b5;
	content: "";
	height: 80%;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}
.header4-user-point dd {
	color: #1e6097;
	margin: 0;
}
.header4-user-point dd span {
	font-size: 0.625em;
	margin-left: 0.1em;
}

/* キービジュアル3 */
.kv-area3 {
	background-image: url(../images/top/kv2.jpg);
	background-position: center top;
	margin-top: 0 !important;
}
.kv-area3 .kv-inner-wrap {
	max-width: 1820px;
	margin: 0 auto;
	position: relative;
}
.kv-area3 .kv-inner {
	max-width: 1420px;
	padding-top: 118px;
}
.kv-area3 .kv-title {
	line-height: 1;
}
.kv-area3 .kv-description {
	font-size: 0.75rem;
	line-height: 1.5;
}
.kv-area3 .side-banner-area {
	position: absolute;
	top: 34px;
}
.kv-area3 .side-banner-area.banner-left {
	left: 0;
}
.kv-area3 .side-banner-area.banner-right {
	right:  0;
}
.kv-area3 .search-area:not(.search-basic) {
	display: flex;
	align-items: flex-end;
	max-width: 1420px;
}
.kv-area3 .search-area-inner {
	flex-basis: calc(100% - (14% + 25px));
	flex: 1;
}
.kv-area3 .banner-area-kv {
	flex-basis: 14%;
	margin-left: 25px;
}
.kv-area3 .banner-kv-list li {
	margin-bottom: 25px;
}
.kv-area3 .banner-kv-list li:last-child {
	margin-bottom: 0;
}
/* .kv-area3 .search-area-tab li {
	flex-basis: 50%;
	position: relative;
	box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
.kv-area3 .search-area-tab li::before {
	content: "";
	display: block;
	width: 100%;
	height: 11px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 2;
}
.kv-area3 .search-area-tab li.is-active::after {
	content: "";
	display: block;
	width: 11px;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 2;
}
.kv-area3 .search-area-tab li#search-clinic-tab.is-active::after {
	background: #fff;
	right: 0;
}
.kv-area3 .search-area-tab li#search-medical-tab.is-active::after {
	background: #eff1f1;
	right: 100%;
}
.kv-area3 .search-area-title {
	display: block;
}
.kv-area3 .search-area-title span {
	display: inline-block;
	padding-left: 2em;
	position: relative;
}
.kv-area3 .search-area-title span::before {
	content: "";
	display: inline-block;
	width: 2em;
	height: 1.28em;
	background: center / contain no-repeat url("../images/top/icon_search-area-title_s.png");
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.kv-area3 #search-medical-tab .search-area-title span::before {
	background-image: url("../images/top/icon_search-area-title_k.png");
}
.kv-area3 .input-item-medical .input-wrap::before {
	display: inline-block;
	left: 1em;
}
.kv-area3 .input-item-medical input[type="text"] {
	max-width: 100%;
}
.kv-area3 .i-block {
	display: inline-block;
}
.kv-area3 .word-search-title {
	flex: 1;
} */

.kv-area3 .search-basic {
	background: transparent;
	margin: 0 auto;
}
.kv-area3 .search-area-contents {
	background: #fff;
}